<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_37) on Mon Sep 09 14:45:37 CEST 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=utf8">
<TITLE>
Class Hierarchy (FwkCktlScolPeda - Droits - Perimetre de donnees)
</TITLE>

<META NAME="date" CONTENT="2013-09-09">

<LINK REL ="stylesheet" TYPE="text/css" HREF="stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Class Hierarchy (FwkCktlScolPeda - Droits - Perimetre de donnees)";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Tree</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?overview-tree.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="overview-tree.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H2>
Hierarchy For All Packages</H2>
</CENTER>
<DL>
<DT><B>Package Hierarchies:</B><DD><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-tree.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A></DL>
<HR>
<H2>
Class Hierarchy
</H2>
<UL>
<LI TYPE="circle">java.lang.Object<UL>
<LI TYPE="circle">AutorisationsCache<UL>
<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>ScolariteApplicationAutorisationsCache</B></A></UL>
<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreGirofleProvider.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreGirofleProvider</B></A> (implements org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreProvider.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">IPerimetreProvider</A>&lt;T&gt;)
<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElement.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesElement</B></A> (implements org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreStrategie.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">IPerimetreStrategie</A>)
<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElementsFormation.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesElementsFormation</B></A> (implements org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreStrategie.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">IPerimetreStrategie</A>)
<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElementsFormationUserResp.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesElementsFormationUserResp</B></A> (implements org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreStrategie.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">IPerimetreStrategie</A>)
<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormation.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesFormation</B></A> (implements org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreStrategie.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">IPerimetreStrategie</A>)
<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposante.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesFormationsComposante</B></A> (implements org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreStrategie.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">IPerimetreStrategie</A>)
<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposanteUser.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesFormationsComposanteUser</B></A> (implements org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreStrategie.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">IPerimetreStrategie</A>)
<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesGrade.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesGrade</B></A> (implements org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreStrategie.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">IPerimetreStrategie</A>)
<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieDefault.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieDefault</B></A> (implements org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreStrategie.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">IPerimetreStrategie</A>)
<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieFactory.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieFactory</B></A></UL>
</UL>
<H2>
Interface Hierarchy
</H2>
<UL>
<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreProvider.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>IPerimetreProvider</B></A>&lt;T&gt;<LI TYPE="circle">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreStrategie.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>IPerimetreStrategie</B></A></UL>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Tree</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?overview-tree.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="overview-tree.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
